Bug Hunting Session
Bug 51932 - EXTENSIONSWEBSITE: Localization very incomplete
Summary: EXTENSIONSWEBSITE: Localization very incomplete
Status: CLOSED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL: http://extensions.libreoffice.org
Whiteboard:
Keywords:
Depends on:
Blocks: 58989
  Show dependency treegraph
 
Reported: 2012-07-10 04:05 UTC by Rainer Bielefeld Retired
Modified: 2014-05-15 12:42 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-07-10 04:05:01 UTC
We have a language selctor for 
人工具,  简体中文(中国), Čeština, English, Esperanto, Suomi, Français, Deutsch,  Hungarian (Hungary), Italian (Italy), 日本語, Português, Português (Brasil),    Русский, Slovenščina, Spanish (Spain), Türkçe
what mostly only modifies the Wort for "Home" below the LibreOffice Logo.

We should try to make available completely translated pages to ease access for not English speaking users.

@Andreas:
Is handling of translated pages implemented? If yes, can you please leave some hints here how a workflow to contribute translated pages can be, before we try to interest some translators?
Comment 1 sasha.libreoffice 2012-08-07 10:21:49 UTC
@Andras
Greetings
What do You think about this idea?
Comment 2 beimaginativeegroup 2012-08-19 16:19:24 UTC
Confimed. However, in the case of Italian even the menu is in English.
Comment 3 Rainer Bielefeld Retired 2013-01-03 18:14:17 UTC
Without progress here efforts for "Bug 58989 - Transfer additional info to EXTENSIONSWEBSITE" would not be very useful.
Comment 4 Florian Effenberger 2014-05-15 12:42:35 UTC
The infrastructure team has moved its ticketing to Redmine
Details on how to handle infra bugs are available at https://wiki.documentfoundation.org/Category:Infrastructure
Redmine is available at http://redmine.documentfoundation.org and everyone can create an account

We believe your bug has been solved in the meantime. If this is wrong, please feel free to re-open a ticket in Redmine.

The Document Foundation board has approved funding for the creation of a completely new templates and extension website that will be created in the near future.